[
    {
        "Name": "BPQ_STYX_B_Research_Deploy",
        "Asset": "/Game/BP/Quests/Styx/B/Research/BPQ_STYX_B_Research_Deploy.BPQ_STYX_B_Research_Deploy_C",
        "Category": "Styx/B/Research"
    }
]